/***************************** FOLDER LIST ************************/
.breadcrumb-wrapper {
	padding: 20px;
	background-color: #FFFFCB;
}

.breadcrumb {
	color: #585858;
	font-size: 12px;
}

.breadcrumb.withButtons {
	width: 80%;
}

@media all and (max-width: 700px){
	.breadcrumb{
		font-size: 18px;
	}
}

.breadcrumb a {
	color: #585858;
	font-size: inherit;
}

.list {
	margin-bottom:100px;
	clear: both;
	border-top: 1px dashed #6B6B6B;
}

.list ul {
	margin: 0;
	padding-left: 15px;
}

@media all and (max-width: 700px) {
	.list ul {
		padding: 0;
	}
}

.list ul li {
	list-style: none;
	font-size: 18px;
	margin: 0;
	padding: 10px;
	padding-left: 0;
	border-bottom: 1px dotted #ccc;
	cursor: pointer;
}

.list ul li:hover {
	background: #F3F3F3 !important;
}

.list ul li a {
	border: none;
	color: #585858;
	text-decoration: none;
}

.list ul li a img {
	margin-right: 10px;
}

/************************** TRACK LIST *******************************/
#track-list {
	min-height:429px;
	width: 60%;
	float: left;
	position: relative;
	margin: 1px 0 0 -6px;
}

@media all and (max-width: 700px) {
	#track-list {
		padding-top: 60px;
		width: 100%;
		margin: 0;
	}
}

#titleBar {
	width: 840px;
	padding: 10px;
	display: block;
	margin: 0 20px 0;
}

#titleBar div {
	display: inline-block;
	font-weight: normal;
}

.music-track-player-action-head {
	width: 117px;
}

.music-track-title-head {
	width: 177px;
}

.music-track-artist-name-head {
	
}

.music-track-container {
	background: #ffffff;
	width: 860px;
	height: 47px;
	padding: 0 10px 13px;
	display: block;
	margin: 0 10px 10px;
	float: left;
}

.music-track-container div {
	display: inline-block;
	vertical-align: middle;
	float: left;
}

.music-track-container:hover {
	background: -webkit-linear-gradient(top, #dee16d, #e0df29);
	background: -moz-linear-gradient(top, #dee16d, #e0df29);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dee16d",
		endColorstr="#e0df29" );
}

.music-track-player-action {
	width: 50px;
	margin-left: 10px;
	margin-bottom: 4px;
	margin-top: 13px;
}

.music-track-artwrok {
	width: 60px;
	margin-right: 10px;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	margin-top: 7px;
}

.music-track-title {
	width: 580px;
	line-height: 40px;
	margin-top: 13px;
}

.music-track-artist-name {
	width: 380px;
	line-height: 38px;
	margin-top: 13px;
}
.music-track-artist-name a:hover{
	text-decoration:underline;
}

.music-track-artist-name a {
	color: #000000;
	cursor: pointer;
}

.music-track-user-action-show-content {
	width: 60px;
	text-align: center;
	margin-top: 15px;
}

.music-track-user-action-add-to-playlist {
	width: 80px;
	text-align: center;
	position: relative;
	margin-top: 15px;
}

.music-track-user-action-download {
	width: 66px;
	text-align: center;
	margin-top: 25px;
}

.music-track-user-action-bumpp {
	width: 108px;
	text-align: center;
	position: relative;
	margin-top: 20px;
}

.music-track-user-action-licence {
	text-align: center;
	width: 60px;
	margin-top: 20px;
}

.music-track-user-action-favroite img,.music-track-user-action-share img,.music-track-user-action-download img,.music-track-user-action-bumpp img,.music-track-user-action-licence img
	{
	cursor: pointer;
}

.folder-name {
	width: 85%;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-left: -10px;
	vertical-align: middle;
}

.folder-name a {
	width: 100%;
	display: inline-block;
}

.file-name {
	width: auto;
	display: inline-block;
	overflow: hidden;
	width: 100%;
}

.track-title {
	display: inline-block;
	width: 60%;
	text-align: left;
	padding-left: 0;
	color: #333333;
	border-bottom: 0 dotted #cccccc;
	padding-bottom: 3px;
}
.track-title span, .track-title span a{
	font-size: 11px !important;
}

.img_thumb {
	display: inline-block;
	cursor: pointer;
	margin: 7px;
}

.img_thumb img {
	width: 100%;
	border: 2px solid transparent;
}

.img_thumb img:hover {
	border-color: #03A9F4;
}

.file_input {
	width: 250px;
}
.track-tags {
	
}
.track-tags, .track-file {
	font-size: 11px;
	border-left: 1px dotted #ccc;
	padding: 0 10px;
	display: inline-block;
}

.track-tags {
	width: 300px;
}

.track-file{
	width: 200px;
	color: #28AFCD;
}

.track-artist {
	width: 130px;
}

.track-album {
	width: 200px;
}


.manage-button-div {
	float: right;
	text-align: right;
	width: 15%;
	white-space: nowrap;
}

.button-div {
	display: inline-block;
	float: right;
	text-align: right;
	width: 15%;
	white-space: nowrap;
	margin-right: 10px;
}

.manage-button-div.breadcrumb-buttons{
	margin-right: 10px;
}

.breadcrumb-buttons a{
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
}

.breadcrumb-buttons a img {
	vertical-align: middle;
}

@media all and (max-width: 1000px){
	.folder-name {
		width: 80%;
	}

	.manage-button-div {
		margin-right: 20px !important;
	}
}

@media all and (max-width: 700px){
	.manage-button-div {
		margin-right: 15px !important;
	}
}

@media all and (max-width: 500px){
	.folder-name {
		width: 77%;
	}

	.manage-button-div {
		width: 20%;
	}
}

@media all and (max-width: 400px){
	.folder-name {
		width: 70%;
	}

	.button-div {
		margin-right: 25px !important;
	}

	.manage-button-div {
		width: 25%;
		margin-right: 10px !important;
	}
}

@media all and (max-width: 350px){
	.folder-name {
		width: 67%;
	}

	.manage-button-div {
		margin-right: 20px !important;
	}
}

/************************** Search *****************************/
#track-list-search-area {
	width: 100%;
	height: 50px;
	float: left;
	display: inline-block;
}

#track-list-search-area-bottom {
	width: 100%;
	height: 50px;
	float: left;
	margin-top: 40px;
	display: inline-block;
}

#search {
	position: absolute;
	right: 10px;
	top: 10px;
}

.input-wrapper {
	
}

.trackSearch {
	border: 1px solid #cccccc;
	margin: 0;
	display: inline-block;
	float: left;
	width: 185px;
	height: 16px;
	padding: 2px 5px;
}

.search-button {
	margin: 0;
	display: inline-block;
	float: left;
	background: #000000;
	color: #ffffff;
	border: none;
	height: 22px;
	line-height: 22px;
}

.lib-message {
	margin: 0 auto;
	font-size: 16px;
	width: auto;
	text-align: center;
}
.track-play-button {
	cursor: pointer;
}

.list-control {
	float: right;
	margin: 10px;
}

#sortable { list-style-type: none; margin: 0; padding: 0; width: 450px; }
#sortable li { margin: 3px 3px 3px 0; padding: 1px 5px; float: left;  font-size: 12PX; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px; cursor: pointer; background: #efefef; }